---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-tiny-vm-generic
name: alpine-3.22.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T07:01:49.890497'
uploaded: '2025-07-16T07:23:27.330768'
signed: '2025-07-16T19:19:36.975869'
released: '2025-07-16T19:19:45.147196'
artifacts:
metadata_updated: '2025-07-16T19:19:45.148623'
